Bug 1375633 - [RFE] [EPEL 7] Include banner package in EPEL 7
Summary: [RFE] [EPEL 7] Include banner package in EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: banner
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-13 14:44 UTC by Deepu K S
Modified: 2016-09-30 22:50 UTC (History)
3 users (show)

Fixed In Version: banner-1.3.4-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-30 22:50:14 UTC


Attachments (Terms of Use)

Description Deepu K S 2016-09-13 14:44:29 UTC
Description of problem:

The banner package was available for both EPEL 5 and 6. However, it isn't available for EPEL 7.
Request to include 'banner' in EPEL 7.

RHEL 5 : https://dl.fedoraproject.org/pub/epel/5/x86_64/banner-1.3.3-1.el5.x86_64.rpm
RHEL 6 : https://dl.fedoraproject.org/pub/epel/6/x86_64/banner-1.3.3-1.el6.x86_64.rpm
RHEL 7 : https://dl.fedoraproject.org/pub/epel/7/x86_64/b/

Also would like to know why the package isn't included in EPEL 7?

Version-Release number of selected component (if applicable):
EPEL 7
banner

How reproducible:
Always

Steps to Reproduce:
# yum list "*banner*"
Loaded plugins: auto-update-debuginfo, langpacks, product-id, search-disabled-repos, subscription-manager
Available Packages
bannergrab.x86_64                                                                             3.5-4.el7                                                                    epel          
bannergrab-debuginfo.x86_64                                                                   3.5-4.el7                                                                    epel-debuginfo

Actual results:
No package found.

Expected results:
banner command is needed for RHEL 7

Additional info:

Comment 1 Fedora Update System 2016-09-14 16:30:03 UTC
banner-1.3.4-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e4efbba3f9

Comment 2 Fedora Update System 2016-09-15 23:52:19 UTC
banner-1.3.4-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e4efbba3f9

Comment 3 Fedora Update System 2016-09-30 22:50:14 UTC
banner-1.3.4-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.